<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 60</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1122, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbrNew.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAK4SURBVDhPVZLJTxNxFMfnpH8KiVGIxoOJF0PSKmhCFDHx
        oixlSYwSDx5MJBDEBIIeXGNiYjx58IKBsmhbCNBVNqWrWOhGCxRq9/m1s/D1zbTQ+ks+eTPJfD/z3pvh
        lKN5Mt96bdRuaHpu/6vtt/NUmcoLpTpY06iNNY5YXBcfLb481fLlhBqqPg3PzIvxDDvw+INSIldAIlvh
        IKPA4I1l0Dcexu3nvvyV+1Mny9HSuTpsiW9shSVbUIAjJMIRFmEPirAEipj/U8CMJ4eCCOh9PPq+htDx
        ysX/J9H2z/DpfBErEQmrEZGqiCVVUsSCv4DvnjwJZKzEJDiiAoamwqh/PPu5HKcORqxMEayR4Oe2iLVt
        SZX9CAkwbxZh/M0jsJdTR8kyEXvJPDRdC2I5XhKkckU46Q0uwrkj45cqUboQ1C4M1MWkK4uJ9TRStCft
        oJmV4xzXOGxlSRJ4dw7hobCbcMVkrJNsmXZiC5Qkpg0eBtpDMidA+9RaETSQIEEC3+6hipfwkMwZLXWi
        SqiTRRpHESVIoBmsElwesrKDbBGe47B83IkiUfayTOMonViJeEZA/UCVQDNoYfv0vZW3HoVVAY1x1MVK
        WMKS8omJDC2yrtdSEdQPWNhuugB3tNR2CVomoYRXKbxMOOjfsJOACTIJ5iuCS71mFksxtOgLuKVnuDnJ
        0EzXzeMF3JhgKtfHGZrK5IsSCcYqAsUWSTA8WJDxyQd89AIfPMB7qu+oviXeuIHXLqBzVkROGaG7SnDh
        4Vze5tw87JmT0W2S1Id0s5JKO913mES0GUW0KvdGCcFIVD5zV58txznuXI9xK5TOZ2yugLy1z2MrzsNf
        Zj8rqCibzzIJ/uC2zPN8qubOtLsc57jzPd/u1elmjGe7DIm6rjF2TGeJ2iN0Y6xGN5083T5tqm2b6uA4
        jvsHSVHRfRo/Xm4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbrOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAIQSURBVDhP3Y+7a1NRHMfP4N7NP8HBmvqIjYqDiyCC4CI6
        qJMIWgJKhIIiaIe0ESFSGh1EFLFUaGvFB4I4BAdpbG1vmlyb2yStSVtDb7C57/fj67ntVRoHV8HD+XDO
        GT7f7++Q/2TNv43m669P2Mt/UHl3cLH6omv74mi0o40P0Y5s9si2UCck9yxm+r4HwKc7YPPuGE2sZnus
        lcmz5i8aM1eM+mSizr3adzrUCWFfdou+a8BcTUNbGoRWewK9Pg7fEWiWCt9VKNLm22mB53mLm4ixoU5I
        eWSv7NkSlTNQq0OQv/ZhfaoHzek4hGISQuE2hPwNtJheSoJOxqM8sV8JdRow1m07+hoENoPWbAr8x2vQ
        +c+0VQ7bg1P8PUHwPWZstxHqwQQH7I3/eyZFB1xtQ3R1DmYjA2MlCf1bL7TKJajcObhqCczw1oBMzPJd
        Ha6cgyO8h/1jHNbaIyrehV67Cb0ah7ZwHur8SSjFo3CVPJh7WwJyD2OmZ8uw19/A4odp630Yy7R1KWi9
        CLV0Bgp7HPLcYUize+DIX9oDgodvC1R+CvP7IIx6H5UT0MoXqHyKth6DnD8EaaYL4vQOGjDVHrBwJ9LQ
        RVasfnruqZXHUMoPoHBpKKV+yOwtyMXrkAoJSPk4JOYyaoVRn01HxVAnhOvvvMqldo2wAzubTCpi/JWB
        iDGXikhcsnMo1P/pIuQnl/nnWDJLQhMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbrSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAKrSURBVDhPjZJZTxNRHMX7hXygy+ASv4WPxrAVugABRGTT
        aOKDGlmi0cgi1RZZRZHdDqCpIhQqthhMWUoXhFKgK9Ap3Y7/uVWeCGGSk5uZued3zl0knIYvV2j4ZrmW
        t5ACnHYozmkNaU7Lg/4xXSqexJXSKVwu4ZFdNB68WsovyDRj1yTiw6n5NpsrCptLQCyRhkCKHqcQOkpi
        NxSHP5Jg70I8hb1wArM2V/qt1Zm48ci0z6lH8iWc1mi3OaO41+dDNE5mmljwZA6BgwR2yRCJJhk4TKNn
        /xhr3hiM1gCmrPvgyvgYASZDVgLc7dlhk0SJAF84jsBhgiWLDXaojWMnhrVtAbUGN74uB6FQ69IEGIpb
        HEcE8LJJogobzPDReBBLIUatgodJOH1iuoCVLQHVehd6TV4oVGMggCFtXj/EnW4v3FRR1Kb/mNKTLP1A
        SGHLHz8x27eiuP16A53TfyAvGhEBPGZXCNC1zaorKb2o0YzipwsoIamb56Gk7+K//6psX4XO6Ia8cJgA
        dEwz9gjqOjdpbSQa6zo9qDOIcqNG76ZEJ6p0G6jscKCifQ2Vr9bROuqAXPkxAzAtRzJmUsZIIohorn7j
        YpVvdRCAjDfbVkkreD64ClnBhwxgeilEZs8/uU/SmZmSq3QOZq4gY3mLHWUtv9HYvwxZ/oAIMIK3BlGr
        97DzPo9KXvzC4+4lSPP6IblImzixGGR1BTqyh1/yzpR4JzTPfuKBYRHS3D4CFPMYswSoQQZgWv98pkSA
        qvkH7ndYCNADSbZWnx6e9xPAde4GyoZ51LeZkZXTlJZIVcaNge97GJjZPXW9p6m+dQ41L2eRdV3vlyjU
        n5oU6olRee5EQKEap+s5ym6YvHAIMuUgHdV7SPPf0Yb1UeVeSu1hyRdyusJZuV3f/gKpnRCSkpRzOAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="tbrFont.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAHISURBVDhPYxi8wL79uoNz141Wj95bU5w7b/bbt9yY4NBy
        fZZl0aUuq6QjvAwM/xmhSrED25brwRnLHt2buOfl//5dz/93b3/+P37+/d8Odde2Gaed4YIqww3M6i/K
        hE29vSt72cNPRUtvfM1f8vC7XfnlGfbx+zmgSvAD6/Ir5fnLHn13bb+11rHm6oKmdU/+W+WcmwmVxg9M
        Ci4pJc+89yh68u37xlnnQkwzzzfUrHwENODCUqgS3CA0dBWzU/21VVn957+bpJ1NA/nXKPFMR+Wyh/8d
        K69c0gq9wgZVih2YZJ6PSZ595VtA962LhnGn/AyiT2iZp59dUAU0ILj+xid1P1AM4AAGiedEgc5+Vbn8
        0X+PphuXLbPObbLIOLvVpeLKjcYVj/+Htd38qeq0RxqqHB38Z7QruTQb5FfT1NMogWWafGZj+YL7/6M6
        b/1XtdmtBBVGAJA/DWJPuZQuefg/vOfWG93gI7ZQKQYN593Cah6H6rOn3fmf0H/7v6L9nhAGhnomqDQE
        mGecWxdbf+hfwoTb/32br7/V9j/cK2+/X0DFZo+Wlu/hRU6FF14F1l3771tz9b9B8LG98pbbDKFahz5g
        YAAAPxzSaQyqTh8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tspColor.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAANASURBVDhPZZJrTJNXGMfPRC23mczFxSX7oH5a9mHJjJpl
        mYZkLtkHk0UiwctiyHDghcG4WGFtcAM6LptkduMmEwdOtphwEbYCG5aNUYnIUlqoFhChCkixs3RAoX3b
        /nYW+mXx/+aX97zJ+T/P/zzvEf8TImKzJeLQrqGYlgTrlrGcka1LJZatngb7iyNdo7ENYzOqd8M7n5XK
        +vYO1dC2lr333kI7e5rriyX0+SoZVqoYXylmyn2SmZmX/U5bdPVCp9gctoV1L3Xb87YD5sOOHGq89TRS
        Jx8NzXxCv+QRWvxcQ1mqZtmegK8j1kCxeGHNPHJ+Y+To2dbEh99y2fcb6ZShJo8qCjBQioViXOQTUj6G
        OTWByVqUXw/h/VxVvlZgsiL+Tcf3VHnvkCZ7fsoPXOAyV6mlT64naWBVlsOtg+F0MOUSMOlZSN7kdR8U
        O4Vquq0p9cktuX2CDEx8xZ/UY6SdLszc5KmE1VZ4UAO9+XA1GW7WsVp4BMfuiDIRPX97vGB5WppnZPAp
        KiQtsm8/9+XqPv7QKDhNMPAjXC+GL09BeS7KF9lMbI80ihjX/JLe7+NE0I9GUh308Yt8D4f8uCUsusE2
        BO0tcPECZKTBqVSUwgLs0VHjIsri8Xz9D3zoBPUcfPMYWiUDs8jfBsEHAbjlgMZeKKqHFHmME2q8mhJG
        Il+yi6ieZdtnEyHSLHCmH3SSuj7ZUB59qAc8ElqXoPIu5BngeAWcq8H1UQHm9a92CNGo1CUZg3wnUx67
        BpkNstElqJWD77kCUxJFHwKtjJVyG97/iWCFkYm4LAbFnjwhCv37Ys48Vsq7FE5L07E8mSQTStXQpIW/
        NPC3/CZ5BeLlQLVmXNntmDbGPxkQ7+xYuwsJbv3+cwvoGwNkSMPhgzLtUZniOHR/AGOJsHJAFtF48Oju
        Yt5Vxe8iKWPN/J/ec20Srzma4+KdFOlWuVIpB54Dl5KgQ2LPlfdIH2A+c47BnQa6RenFQZGyIewOa4sz
        VkRYdVHrLZ4jcQ6Kkp9Sn71IW+YChqPT/LzHStu67tku0ZSOOL8u7HpWG4T19VdEb/4bwmjY/5zRlig6
        rVmis7lMdGTdEH9sD28LS4h/AYFbhfm9kIAtAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbrLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAD6SURBVDhP3ZDBioIAAAX7ACGCCCKIDhWKYhiFESqSFVmi
        VIIpUoQRgoIdot+fvexhz8t62bk/3jCNf8Tn8+H9fvN6vSjLkjzPybKM6/VKHMecz2d832e327Farfie
        /SFVVVEUBc/nk/v9TpqmRFHE8XjkcDiw2WxqeP3J4/HgdruRJAlhGBIEAa7r4jgOpmmi6zqapiHLMqPR
        qAaby+XC6XTC8zy22y22bbNcLpnNZqiqiiiKNTfY7/es12ssy2KxWDCdTlEUhfF4zGAwoNfr0el0aLVa
        CIJQg41hGMzncyaTCZIkMRwO6ff7dLtd2u02zWaz5ga/o9H4AqqJb/ShALv9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbrCenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAEESURBVDhP3dA9q4IAGIbhtoaEECIIIwIrEsVIgjTIog/R
        iiQKwghFFAlsaIj+/l1Dv+CQy7nm9x2eu/SPvF4vns8nj8eD+/3O7XYjSRLCMCQIAo7HI/v9Htd1WSwW
        fN9+LP/Isow4jrler5zPZw6HA9vtlvV6zWw2w7Ks/Hv+Y2maEkURl8uF0+mE7/t4nsdyuWQ6nTIejxkO
        h6iqSrfbLajBZ2++2+1wHIf5fM5kMmE0GqHrOv1+H1mWaTabBTXYbDasVits28Y0TQzDQNM0er0e7XYb
        SZKo1+uIooggCAU1+OzNB4MBiqLQ6XRotVo0Gg1qtRrVapVKpUK5XC6owd+USm9LTm7FQS+jlwAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="tbrRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAD4SURBVDhP3ZA9q4IAAAAFh4YCCSSKKIQyjELoA1KhD9TC
        ChRRiEKU0MHBwSH6+/eW9wPe4vJuPzhO+Ed8v18+nw91XVNVFWVZkuc5aZryfD6Jogjf9/E8D9u2+dUa
        4v1+kyQJj8eDMAy53++cz2eOxyOmabLZbBooKIqCLMt4vV7EcUwQBFyvVxzHYb/fs9vtWK1WLBYLVFVt
        +MHlcuF0OmFZFtvtFl3X0TSNyWTCaDSi3+83UHC73XBdl8PhgGEYrNdrlssls9kMRVEYDof0ej263S6d
        TqfhB/P5nOl0yng8ZjAYIMsykiTRbrdptVqIothwwd8RhB/Rgmq6UMICFgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbrBold.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAE5SURBVDhP3ZExioNQEIbtbFJoo4WSbKGBFCGFChYJxCgG
        IdFCC61UiIFICgmC5TtCjuARcgSP4BFyBI8w+wwPYdnEfveDaX7mn5n/PeqfUVVVgqstyxKKoujyPEen
        0+mRJEkXhmHteR5DWj9zu93Q5XIBXA2RqN4cBAHs9/uWSJ+5Xq8oyzJI03QY4LouwgWGYQCRPnM+n1Ec
        xxBF0WtAf7Zpmk/btkHX9frVNAbOi7AZfN9/Hg4HtNvtWsuyQNO04aJRcF6EzeA4zmBQFKXG22E+n7ez
        2Wz8Ifu8x+OxzzsMWK1WDDbDcrkEjuMKIr8HZ0Uk74+TRVGExWIBDMMgIr1nvV6j7Xbbbxu+TBCEQpIk
        oGm6w/VF5N9sNptEVdUHNjeyLDfT6fTO8/ydZdlmMpncR81/FYr6BlsOaOc6F63fAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbrItalic.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAACzSURBVDhP3Y6xCYUwEEAdw8pSTCEYRBS0MGAERchHC1Ew
        pM8SjuAIf4Q/QkZxBDe4n+IGiJa+8h1397yXo7Xet227lFKwLMs1jqPBkTtSytMugxBCoXJnXddknmcY
        huFCdY9pmg6bDW3bflHdw34+u66Dqqo+qNzp+z7hnENZls/yGWNH0zRAKX2Wn2XZWRQFEELu5+d5XtsD
        EEURoHInTdM9jmMThqEJgsD4vv/D0TvxvD//aDPvFosN6QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbrUnderline.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAEHSURBVDhPYxhcoLy8PAGI3wPx/9LS0n6oMBgkJiauj46O
        /h8SElIAFcIOgBr3l5SU/Idy4SA+Pl4gKCjoPJSLGxQWFu7Py8vDMAAEPD0990OZuEFubu7+jIwMrAY4
        OjoSNiA1NXU/0L9YDbCwsCBsQEJCwv7IyEisBujq6hI2ICIiYn9gYCBWA1RVVQkb4Ofn1+/t7f3f3t4+
        ACoEBsrKyg5ycnIoUYsVuLu7K5ibm78H4vP6+voKIDGQZhkZmfPi4uJgPkEA1Kygp6c3X0NDY7+iouJ+
        KSmpflFRUQOoNI2Btrb2fxUVlf9A//4HOvm/kJDQfx4env/s7Oz/mZmZsQbuQAIGBgAFVkzI5s8vhQAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="tbrFind.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAHySURBVDhPrZFBT9NgGMcXTXb14MVwIfFCJH4C48UTn2CJ
        8UKMRjzoEYxcmhgC0WgWssQGdWpQkqW6wYEpAqUFxG1sQ5RQBqMda6ebbiyarmtL0vx9O14PZpNAwi/p
        4X2f5/d/3if1HBsATsxlLXZasrUpQXEmhW1nPPVb45arLENqtK01rjybtcS0akOp7EGt2lB3bWz9sMCv
        /8ILsSgyzAEhPJmcUi1o1T1IRRMrah3JfB2rWh3yTxvRzxUMv5NZ2t7MB8nUlLLdkFNEXN4xEFcMLMnG
        fpBq4OFEVqPtzbj75smTXTmRMxAj8sftGhayNYhbNRJsYZATHNreTETIOLmKjTiRP5Gpi0SeJ+Lcpg5+
        Q8fadws9YwcEhBZL2gZ9/t+pfEbHDJHdc0LR0f8kXaTtzYwuFNn3q7vYLFmN3RuytC9/LZgIzuTg9/tN
        /l5XB1X+xf1Fj6d2xEiihHTewNo3E1/IF5d1PJvOYTgUw3pkENG7l8oTvRf+H/LgbYYdCEmau++1l4LT
        9zRZGAo8V1KjvSgl32DldR9Ct86XX93saB3SCo7xecfvXAwvsddRmA8iNnIDwe72Mi0fDo7p9I7dPhee
        feSDHL0PtvsMaOnwcL5O78jVtnCw5ywCV04N0eujwfk8JwOXT7fR43Hg8fwB/ohyi+nwi68AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAMgAAACWCAYAAACb3McZAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAABpLSURBVHhe7Z0JWJVV/sdna5qadJomp6Z1pqjURMddc020
        v0sypg4upAiKF0EQGQQCFcm0zJpkFAGDWGRfBERJyxkQuRt3AQ3lclmuXgVSEBEtzYU754eH+Ycd7nvv
        exfOvZ7P83yfyrxned/3+57fWd+fMRgMBoPBYDAYDAaDwWAwGA8WLS0tz2zcuHHeunXrCqdOnVo4duxY
        s2rSpEmFHh4ehdu3b/dTqVQDcbZWoa2t7XcxMTE+s2fPLnzllVf6TIMGDSqcPHly13WIi4srFAgEE6qr
        qx1xMalBrVb3X79+/bg9e/YULly4sPCvf/0rsT6WFOS5ePHiwujoPQWhoaHjRCLRI7h41ufYsWPz0IVo
        Gzx4sA4VzqIaOHCgbs6cOTfj4+NX4uwtzr59+44OGTKEWJ6+1Ouvv64bP378rQ0bNjTt2rVrKS5un9He
        3u4QFR2VPmXKlMs0XS9HR0fd9OnTL6FnJv3GjRt/wcW1DocPH/ZEF4RYMEtq6NChuszMzC9wMSxGenr6
        89OmTSOWgSa99tprunfffffujh07vIqLix/DxbcK4eHhv0AtmhdqYa+RykaLXn31Vd3cuXObs7Ky3HHR
        LUtjY+MLs2bNaiIVxhpCodd3X3/99VRcHIuA3tLPw8NHyp9GQQuLQouGgoKCv+EqWBxPT89tKKQhlodG
        jRgxQrdmzZrNuPiWIyoqKo1UAGsqYENAhU6n+yUuktl5+eWXnyflS7vQQ3A7Ly/vS1wNi7FkyZKdYEpS
        GWgW6s91Ll269D1cDfOj0WgGzZgx4xYpc2tq9OjROqVSabG3pa0aBAQPbnj45oNFRUUP4+qYDfRS+kVE
        RMT71uh3WkrDhg3TffbZZwG4SuYFdVwPQUxHytja2rx5cwMultmxZYOA0JtSFxAQcBD1S36Fq2QW9u7d
        O2TChAnEPG1JkydP1qWmpr6Cq2UeUNP9OLo450kZ9oVQ/PvDgQMHXsXFMyu2bhAQtCR79uz5Gt76uFom
        gdL5eVhY2HVSXraooKAgLdQJV890tm7d6klT3AktmY+PTwIunlmxB4OAYNg1Pj4+DFfLJNALcgEMMZPy
        sUWNGjVKl5+f/yaunul4eLi3kTLqS02f7nTj2LFjz+Iimg17MQjIycnphyNHjjjgqvEmJCRESErflrVp
        06ZcXD3TEAqFq2kctYBWJD09fT8uptmwJ4OAfH19C3DVeNHU1DTgjTfeaCGlbcuaNWtWg1arNX22XSAQ
        nCBlQINmz54NsaRZ4uxu7M0gY8aM0VVVVbnh6hkNdM5h5JCUti1r6tSput27d/8BV5MfIpFowogRI+6S
        MqBB0LKVlJSYddjO3gwCWr58eT6untHMmTNniD31P7oFKzPmzZtnmkH8/f0/4DO0C7+Btw68vQwV39lr
        FxcXs06O8TXISy+9BKM8F82pYcOG3YYbif7dJI0dO/ZWfX39UFxFo0AvoSGmDO/DYAHUA/07sY58hTra
        d00xLtQJ1Y2/QZRK5QDksCukxLk0Y8YMHbohC9rb22cYKvSW49VSwc1HIcQYXGyTMaEFMfss7fnz52GF
        7MwPP/xQAeP3hDwNErx8IiIignCyRoGMP4SUpiGaP39+a1BQ0KzW1tZxODmz0dbWNiU0NHQBauGukvI2
        RCYZJC4u7i2+KzQ3bdokhAVtOCmDiI6O/oSUFpfg5m/evNksw5kATQbpBvWzflVcXDx1yZIlvMPdtWvX
        VuDkjIKvQdCL60pycrLJI2hcJCYmjhw+fPgPpDJwySSDuLq67iUlyiVHR8c7qPMzHidjMNBhcnJyukFK
        k0uzZs1SZGVlmWV9Fo0G6aampmbSzJkzvyPkzakpU6ZcRC31Ezgpg+FrkJCQkDM4CYsTFhbGK9IxySBv
        v/12JylRLrm5uTXhJIwmOCT4K1KaXBo3bpwOtVhP42RMgmaDANnZ2R/zib0nTZoESyxewskYDF+DODs7
        h+MkLA6KdkY5ODiMM1bopcFvOU5CQsIyvh2zyMjILTgZo4mJiXHi2ynduXNnDE7GJGg3yOXLl59HfbwO
        Qv56BcvT3d3drWYQJAFOwv7w9PTMJ1SYU9OnT4c3uUnzEi4uLpdIaXMJhVnV5lhfQ7tBgK1bt54j5K9X
        sIhx4sSJzCCmUlVV9QQKWdoJFebU6tWrTZq1BVAHP5SUNpdgKbNUKjV5AaMtGASFL+sJ+esVjgiYQUwl
        ODh4Kp8YF0a8SkpKPHAyvGlpaRkNi8lIeXApICBgE06GN7ZgkD17dtcR8tcrGO1zdHRkBjGViIiIo4TK
        cmru3LnfqVSqJ3EyJhEYGPgtKQ8ueXh48B4g6IZ2g3R2dj6yaNEio7c9w0EG8+fPZwYxhfZ27ROurq7f
        EyrLKWQsMU7GZOLi4naQ8uASCg3vNDefH4uT4QXtBjl+/D+uI0eOJOWvV+PGj9P985//ZAYxhcjIyOfG
        jx9PqqxeQXi1fft2Z5yMyezcufNFPrvXoBxhYWEzcTK8oNkg1dXV/QQCQRUhb05NmzbtDvr9n3FSBsMM
        8iPS0tIiCBXl1MSJEzvq6+ufwsmYDCxDRiHbGVJeXPrkk0+KcTK8oNUgMHiCXhxVA3luPUDhlVVn0pHs
        zyC+vr55hIpyavny5UKchNnYtGnTHlJeXHJ2dq5Wq9W8Dy2gzSCwnL+0tDTI3d29je+CThjB2rZtWwpO
        0iiYQX4Eugl3CBXlFHprR+AkzMauXbuc+KwFg7mYzz//3OglFd2YYJBiBweH7ebUhg0bmhcuXHiXb6vR
        LdRB7zxx4sQ7uIpGwQyCOXXq1FPoQhq9GG748OE69FujO39caDSax8eOHWv0yX0wIQZLD3AyRmOCQaiV
        i4uLGlfPaJhBMNHR0a58lpcsXbpUZ+4jZroJDg7mtQjto48/isVJGI29GQRanyNHjnyMq2c0zCCYHTt2
        pBMqySnU+UvHSZidZcuWeZPy5JJAIDiFkzAaezMI6pN9Ex4ezvsF1m0QaJnHjRt309XVtc7T0zNt8eLF
        /uvWrfN3c3PzX7BgwSceAo+6CRMmtP8oLLYvg/j5+Wm7L6oxKigosJhBTp486c2nVUM3T4eTMBp7Mgjs
        1IyPj5+Oq8aL8ePHD0HXszkqKipYLpfr/QyFWq1+7rPPPlu0YsWKM8gs9mMQWOTH52A46H+EhIRY5AA3
        AN2Qh958801i3voES1Vg9AcnYxT2YhB4sfj7+2fwvQ7dwOJTY0cF4b6Z0mpRR3l5+WjYU0G60PoEW2vF
        YrHRk0/G4OvrS8ybSzKZjNdhDvZiEBRmtnR0dAzC1WKYAmoFRsNqWNKF1idkkNPoDfUQTsYioOY9iZQ3
        l8LCwh5Yg0DrkZycUIirxDCVmJgYPz6TUKiTpsRJWIyPPvpoFylvLqHwIg0nYRT20oJA+Hv48GEfXC2G
        KezevTuXdJG5tGvXriKchMX44IMP/o9PRz0gIECDkzAKe+qkz5s3r0MikTyHq2ZWLl2te6WuqWzUt9dU
        vI4TsilQvGq0QWB83cfHZzFOwmJ4e3s7wBeCSGXQpwULFjzwBoEXS1BQUBKumsl0dnY+oWr86uOjynBt
        etnKGxnCVbpU4ao7BbIN2lPaQ9k3dTet+rFVqzFlyhSjDQKbqrJysyxukMzMTAc+30QcOXLkA28Q0ISJ
        Ezrr6upm4+rxpkKT8HjxqZ1VyceX6JJKFhFVqAi9rKwz87c3+prGxsZHXVxc4LQ64gXuTYMHD75z4cIF
        J5yMxdBqtc86OTkZveRk1KhR36PyvYaTMRh7MwjI09PTpEO+5arUJwsVISqSKe5Xjsi3Ra5JtZ+WBMWo
        /WFijXRh9Qm9oa/jJCzOmDFjlKQy6BPsaykpKRmNkzAYezTIxIkTf7h48eLLuIpGcercod/nK0LrSWbo
        TblCn+unNDn2YZL9+/f3nzNnDvHC6hPEtyjM6rSG+IywwWRhbGysNQ0Cy93hVBWz6dy5c26RkZHBa9f6
        NPHph3UL+otbt25dg9I0CgiripTvnSKZgEtZwnWt0voki00iW43w8PD+cBQ86cLasuAcKJjfwdU0GBMN
        YhEgDEZ9MQ/0IuN99GhAQIBRG6aU6swBh6ShtaSH31DlSNa1KTTptj1Z6erq2n/s2LHEi2rLgkVzqG52
        YZBuKisr58N+F0LenJo8efKFzs7O/jgpvVRo8h43NqzqTQekftcq69NttyWZOXNmf1v6KLyhgtWnqHNv
        VwYB4uPjY6BuhPz1CkYCcw7lcO7bAXMcKg87SXrY+SpHuLZFrkqwzT4J6gD3t+VvX/cm6LegfojdGQT1
        S15GrYjRJ8/4+Pi0V1VV6T2/uCuskgc3kB5yU3VA6NeO0h+Ms7IdHBwc+vPd60yz8CCC3RkE2LIlzKij
        Rz09PW80NTXpvRaiqs+fOKgIqSM93OZSltSnQ66ysSFgMAjpotqDkEns0iCoNfiYkP9PBC+JNWvWtHOZ
        Q3om6Q+FstDTpIfa3IJwS6LebzstCTNIT2zBIJGRuyoI+f9Eq1atuqpS6V8rBWFVvjT4LOlhtpQOSPyu
        VdSmvY6LQDfMID2h3SA6ne6Xbm5ueje3QcsBYVVzc7PeUyah5Tgkfc+koVy+yi3zu6qoSaJ/CJgZpCe0
        G0QkEs2FrbSE/LsE5vDy8rpy4cKF4fgnRKDlKJCH1pAeXmupUB7YevnaObpbEmaQntBsENjKGhgYWE7I
        +38SCAQddXV1jvgnRFSNB588pAg5R3porS1Z7f4SXCzeREVFVaP71mSsHB0df4+T6B1mkJ6gC0elQTQa
        zW+SkpKO9TYkDy0HMsf19vZ2vV/8latin+zrluPHyi8PgAM2YGkNLyIjIx+eO3cur+/ZDDTkG4XMID2h
        zSCoz/FzsVi8yN/f/7Q+c/j6+rZxfQu9si73j/ny98wyQ24+LdZdaq/jtW2iqKjo4eDg4EK+0xQWNcjb
        b8/RhYQEW0UrVrgRy8AlaxoEXcc8JC8uob8rAJH+/Mf/BG3fvv00nMkL22chj94ELYdWq9UbVp25cOAP
        hfIgLfkh7Vs1NJ0IxMXswfr1658YOnRoj+vULdRyaKHlMGUOz9ItyEc4CYuD8pp9X94GycotiLHq7SvC
        Bn9dGFoO1CHvaG1t5QirUlGfI7Sa9HDSoEsdqlW4qD1YsWIF6iY4EutuqqA1Hj16NDMITsJgrGAQXp/X
        vl9gDj8/v7Zz5/SPAonr056y9jyHMcqV+PbaB9m4caOzpVZ5wAJdHx8fZhCchMFYySAkdf+/+/8+UV5e
        gu/Onz+vt8/RtROQ0rCqW2JV7De4uD9hy5YtCaS6m0MoPOuUSqXMIDgJg7FiiMVL0HL4+Hi3t7S0jMRF
        JgLmKCh/7wzpoaRFucK111uvnZuBi9wDOBB92bJlatI1MIdcXV0NG15mBukJzQYBc3h7r7mi0Wj0zkCf
        QmFVgTzkPOmhpEVZIsENWW3CVFzknyAWiwfpmxA1RdD/CAoKWoiz0g8zSE9oNQiYA3XIr1+8eHEYLioR
        ZVPmgEIJHZOAvSmrVHBLWZ+q91BtFF4VkK6DOTR79uxr7e3thn3ThhmkJzQaBMwBHXJOc6gzB+TJQtSk
        h5IWZQm9rstqE9/ERSZSVlbmPGLECF5fO+MSbDaLjY3dhrPihhmkJzQaZM2arrBK7z4KCKvyZEEXSA8l
        LUorFfwg1hNWAcgc/d51f5fXpzgMUWBgYD1MvuLsuGEG6QlNBoGWY/Vqz2tXrlzRu/BQXP/5U4WyEA3p
        oaRFacKVNxV16XrPUevs7Hzk008/lVhqaHf69OmqyMhIg/bl/w9mkJ7QYhAwh6+v7+Xm5ma98xzQchRa
        aJusuQRhlbQmcTIuMhH0Eng8KiqqsrflNKbqrbfeqkHXcwDOznCYQXqyaNGi57mWdlhDAoHgKldYBZOA
        ByUbmkgPJS1KE628LavdrzesQn2rx/71r399w+cwCi5BmhBW7dixox/OzjiYQXpSXV3db/ny5WdJ6VlD
        0HJ4e3t3cM1zQMuRLw+kbOFhT6WVrvpeXpc2DReZCJgjJmaP1NzmgGOfnJ2dr+7bt+8DnBU/mEF+CjKJ
        s7u7ezWczkhK11ICcwQEBFxubGzU23JUabKeLpT8g+6hXBRWiVXxE3GRibS3t/9+927ztBwQmsFxs++8
        804nesF9FRoaOretre0FnBV/YJ9BQ0PDbh5yxklYnNra2tcJ+RuiF3ESRlNVVfVrOFQPXiDWlFwufxQX
        gUhlXfIfqQ+rSld3yjQpeodyAdg+DOeyka6DsYLjq1Afoz+cNY2TZzxoSKsSni6UBvbJHnJDBS0HV1jF
        YJgd2dncP9E+z5Fe6vVdee0Xb+AiMxjWQapJeJr2sCpdtOq2rJY7rGIwzMo9cwRb9MRDU5UtWn2Na56D
        wTA7iuq0Z1BY1Ux6KGlRdqnn99LapPG4yAyGdZCd3f+ng9KgRtJDSYtQWHVT2ZA5BReZwbAOUpjnoHz5
        SIbYu6O8Npl1yBnW5czZ3D8dLA+6SHooaRG0HCysohidTvdYWfXuZ2ob//3eN2fzttc0fu0H/w1/jv+K
        TSKqSXy2QBZA9U5A6HMoGjJYh5xWLrTK3I6d+rAhU+jZ48ZliQS6f1d92qBtqZiH/6pN0dVyUH7AAoRV
        soZkvQdiM/oQkSreJUW46g7p5nUrXeR5W1qbPBP/xCaAScB8yT8ukepDi7JKvW6xPgfFlFXHLri/1ehN
        mcLVujJV9N/wT6mmQpv47AFJANULD7OFXtcVNSksrKKVE9V7PdJKlt0l3bzelHJ85Q8SVRzV4VZFTeaz
        BWK6Z8i7Rqvqv+C1KpphBYTV0QuNNUe3UoWed8rrEmfhpKhCcS7tGdrDqq7lI3UpE3CRGbRRpopZZGhY
        1Zsy0O/L1LELcJJUIFHvfy5fuoHa40BB0HJUMHPQywlV9Eq+Lcf9gnBLSEm4BeYoKN9A9TxHtnj1NWl1
        3ChcZAZtiFSxf99f4t5Junl8lVHqfleojn8bZ9EnnISWwwZGqyrrU/XuBGT0IaIz0cszhKuIN89UwRAx
        aplccFZWBVqOA2K6R6tyyryusnkOihFWx3qkFr9rlrCqN6UfX3FLUvuFVYeAT6pzn8sVB7aQykOLYChX
        Upeo96AIRh8CHfKU4x5mDat6U+rxVZ3i2jir7Kk/UZ/0wkFZ4LekctCibNGaGxV1GaxDTisi1CG3ljm6
        lVK24jaYEhfBInTNc5Svp3ptVW7Z2nZpXRLrkNOKuCZuhaXDqt4EJhHXJlqkJYGwqkAW0ErKlxZli1d/
        r2BhFb1cuqqalSNeS7x51hLMk4hq9r2Di2QWhKfjXsyT+dO9ExD1OZS16WxtFc2U135Bxaag9ONut4Rn
        9vL6FPH9dLUc4kCql49AWFWuTtJ7IDaDAjJLBbdIN7AvlFK28k65+ou5uGi8qNCiPocs8DIpfVqUIVp9
        k/U5bICLV6oXJh9fSryJfSVY1nJCtffvuIhGoWhIefGALJDqc6tg+YhCk8l2AtoCZy9KkEGWEG9kXyq9
        ZPktsZGjW99cSH++oDyQ6uUjEFZJapL1fqGKQRFt184PTS5e1CejV1zKOL7irqGTifL6rBdyy/3bSOnQ
        omzxmhvK+gy2ZN3WOHJyKzV9kPuVIVypK6uOdsVFJVKhSfhzjtSf6qN5oOVg5rBRTp8v+iS5hL4wq1sQ
        bolq44lrt6DloH2eA9ZWiVWJQ3GRGbaGtlP7yLGTH1YklSwm3mAalHJ8Zae45vP5uMhdSFTJf8kv/wfV
        o1XZIu8bsoY0tvDQ1qnQ5D1+WLlRQbrJtGh/iUenqCZ6+b3ypv+5gPKwKkvsfaVcncbmOewFkTbzkS8r
        I1BLQr7hNCilzO12eU1iIO0d8kyJT4esLsURX1qGvVDZnPzbQkWokuZwi3blCL2uV2gzx+BLyrA3UMf3
        d0UV4XLSzWfSrxyJX5uinnXI7Z4ideTDX8rpDrdoE7QcLKx6gCirzu93WBGGOu4s3OJSptino6KehVUP
        HNUt+f2OsnBLryCsktYmvo4vGeNBQy6PfehoxfvMJARlnPD+TlGfxvocDzoS9f7+RcqNMhZu/b9g+Yji
        XBbbCci4R2Xz0d+yluSeMsXeVxSapEH40jAY94Bw60hFePmD3JJ0bZNtyGBL1hlkINw6rNgkJT089i7o
        kDNzMDjR3luWgvok5AfJHpUlXnNFrkkYiC8Bg6EfmEy815LYf7iVI/a5VqlhCw8ZRgLh1pfKcAnpobIX
        HZD6XK44l8bmORj8UKuLHrbXcAs2OwlVLKximAgslS9SbpYk21G4BUvWFXVsnoNhJqouZj12pCJCTHrY
        bE0QVsk1qazlYJgXuS72IVsPt6DlYOZgWIzKyuTfFio3im0x3ILlI7KzGSNwVRgMywA7E20t3Mor92+V
        nkl6FVeBwbAsOl3WL++ZhP6WBEarFDXpbG0Vw7oUV2U9ViTfJKTZJPe2ybIl64w+Apal0BpuwWiVqDbZ
        AReVwegbdDrdL44oI07Q1HHvOg70bOZgXEQGo2+pQuHWl8pNJ2gIt/KE/q0KDetzMCijWJPwmyMV2/o0
        3IKwSqZOfBkXicGgC9h09aVyS5+EW7BkvVKbMQQXhcGgE9i+e0QZXkp6iC2lHJFvi7Q+nc1zMGwD1Cf5
        9ddWCrfgIGkWVjFsjq5NV6glsWS4BeY4dT6bzXMwbBNYu3VU+b5Fwq08yfpLrOVg2DzFxcW/+qpym5D0
        kPMVHM0jU6czczDsg67vk1SEl5gj3ILlI7K6THaQNMO+gGUpR5VbTQq3IKyCz7PhJBkM+wKWpXxV8cFx
        Pi1JrsT7soKtrWLYO3J57KNFivD/GGMSWD5ySpPDdgIyHgxgWcpXyu0GhVswCahoSHkR/5TBeDBA4dbP
        S0/v/k/qCTeiMfYfX6o7rNzcWll/gM2QMx5MkEkeVTeVeP/7m52l2RLvb/PL1+sOygLvFJQHlJ7RHom+
        caOdDeUyGEBLS3U/dVPpgMYO1ZP4jxgMBoPBYDAYDIY+fvaz/wLHNJ2Ir22WGAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FontDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 60</value>
  </metadata>
  <metadata name="ColorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>475, 60</value>
  </metadata>
  <metadata name="PageSetupDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>293, 60</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>427, 17</value>
  </metadata>
  <metadata name="PrintDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>286, 17</value>
  </metadata>
  <metadata name="PrintPreviewDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>597, 17</value>
  </metadata>
  <data name="PrintPreviewDialog1.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAYAICAQAAAAAADoAgAAZgAAABAQEAAAAAAAKAEAAE4DAAAgIAAAAQAIAKgIAAB2BAAAEBAAAAEA
        CABoBQAAHg0AACAgAAABACAAqBAAAIYSAAAQEAAAAQAgAGgEAAAuIwAAKAAAACAAAABAAAAAAQAEAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAAAAACAgACAAAAAgACAAICAAACAgIAAwMDAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIiIoiI
        iIiIiIiIiIiIiIiIiIiCIigiIiIozMzMzMzMyCIogiIoIiIiKM7m5ubm5sgiKIIiKCIiIijObm5ubm7I
        IiiCIigiIiIozubm5ubmyCIogiIoIiIiKM5ubm5ubsgiKIIiKCIiIijO5ubm5ubIIiiIiIiIiIiIzm5u
        bm5uyCIogRERERERGM7u7u7u7sgiKIHZWVlZWRjMzMzMzMzIIiiB1ZWVlZUYiIiIiIiIiIiIgdlZWVlZ
        GDMzMzMzMzMzOIHVlZWVlRg/uLi4uLi4uDiB2VlZWVkYP7uLi4uLi4s4gdWVlZWVGD+4uLi4uLi4OIHZ
        WVlZWRg/u4uLi4uLiziB1ZWVlZUYP7i4uLi4uLg4gdlZWVlZGD+7i4uLi4uLOIHVlZWVlRg/uLi4uLi4
        uDiB3d3d3d0YP7uLi4uLi4s4gRERERERGD+4uLi4uLi4OIiIiIiIiIg/u4uLi4uLiziCIiIiIiIoP7i4
        uLi4uLg4giIiIiIiKD+7i4uLi4uLOIIiIiIiIig/uLi4uLi4uDiCIiIiIiIoP7u7u7u7u7s4giIiIiIi
        KD//////////OIIiIiIiIigzMzMzMzMzMziIiIiIiIiIiIiIiIiIiIiIIiIiIiIiIiIiIiIiIiIiIv//
        ////////AAAAAHv4AA57+AAOe/gADnv4AA57+AAOe/gADgAAAA4AAAAOAAAADgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH/4AAB/+AAAf/gAAH/4AAB/+AAAf/gAAAAA
        AAD/////KAAAABAAAAAgAAAAAQAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAAAAACA
        gACAAAAAgACAAICAAACAgIAAwMDAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wAiIiIiIiIiIoiI
        iIiIiIiIgigijMzMyCiCKCKM5mbIKIiIiIzu7sgogRERjMzMyCiB2ZGIiIiIiIHZkYMzMzM4gdmRg/u7
        uziB3dGD+7u7OIEREYP7u7s4iIiIg/u7uziCIiKD+7u7OIIiIoP///84giIigzMzMziIiIiIiIiIiP//
        KCIAACjObALm5mwCIigAAoiIAAKIzgAAbm4AACIoAAAREQAAGM4AAO7uAAAiKHwAWVl8ABjMfADMzAAA
        IigoAAAAIAAAAEAAAAABAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAA
        AACAAIAAgIAAAICAgADA3MAA8MqmAKo/KgD/PyoAAF8qAFVfKgCqXyoA/18qAAB/KgBVfyoAqn8qAP9/
        KgAAnyoAVZ8qAKqfKgD/nyoAAL8qAFW/KgCqvyoA/78qAADfKgBV3yoAqt8qAP/fKgAA/yoAVf8qAKr/
        KgD//yoAAABVAFUAVQCqAFUA/wBVAAAfVQBVH1UAqh9VAP8fVQAAP1UAVT9VAKo/VQD/P1UAAF9VAFVf
        VQCqX1UA/19VAAB/VQBVf1UAqn9VAP9/VQAAn1UAVZ9VAKqfVQD/n1UAAL9VAFW/VQCqv1UA/79VAADf
        VQBV31UAqt9VAP/fVQAA/1UAVf9VAKr/VQD//1UAAAB/AFUAfwCqAH8A/wB/AAAffwBVH38Aqh9/AP8f
        fwAAP38AVT9/AKo/fwD/P38AAF9/AFVffwCqX38A/19/AAB/fwBVf38Aqn9/AP9/fwAAn38AVZ9/AKqf
        fwD/n38AAL9/AFW/fwCqv38A/79/AADffwBV338Aqt9/AP/ffwAA/38AVf9/AKr/fwD//38AAACqAFUA
        qgCqAKoA/wCqAAAfqgBVH6oAqh+qAP8fqgAAP6oAVT+qAKo/qgD/P6oAAF+qAFVfqgCqX6oA/1+qAAB/
        qgBVf6oAqn+qAP9/qgAAn6oAVZ+qAKqfqgD/n6oAAL+qAFW/qgCqv6oA/7+qAADfqgBV36oAqt+qAP/f
        qgAA/6oAVf+qAKr/qgD//6oAAADUAFUA1ACqANQA/wDUAAAf1ABVH9QAqh/UAP8f1AAAP9QAVT/UAKo/
        1AD/P9QAAF/UAFVf1ACqX9QA/1/UAAB/1ABVf9QAqn/UAP9/1AAAn9QAVZ/UAKqf1AD/n9QAAL/UAFW/
        1ACqv9QA/7/UAADf1ABV39QAqt/UAP/f1AAA/9QAVf/UAKr/1AD//9QAVQD/AKoA/wAAH/8AVR//AKof
        /wD/H/8AAD//AFU//wCqP/8A/z//AABf/wBVX/8Aql//AP9f/wAAf/8AVX//AKp//wD/f/8AAJ//AFWf
        /wCqn/8A/5//AAC//wBVv/8Aqr//AP+//wAA3/8AVd//AKrf/wD/3/8AVf//AKr//wD/zMwA/8z/AP//
        MwD//2YA//+ZAP//zAAAfwAAVX8AAKp/AAD/fwAAAJ8AAFWfAACqnwAA/58AAAC/AABVvwAAqr8AAP+/
        AAAA3wAAVd8AAKrfAAD/3wAAVf8AAKr/AAAAACoAVQAqAKoAKgD/ACoAAB8qAFUfKgCqHyoA/x8qAAA/
        KgBVPyoA8Pv/AKSgoACAgIAAAAD/AAD/AAAA//8A/wAAAAAAAAD//wAA////AP39/f39/f39/f39/f39
        /f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39
        /f39/f39/f39/f39/f39/f39/f39/f39qoYIqoYIhqoIqgiqCaoIqgiqhqqGhoYIhoYIqv39/f0I/f39
        /ar9/f39/YY2Ng4yDg4ODgoOCgoKCgqG/f39/Yb9/f39CP39/f39qjY7Ozs3Nzc3NjMSMjIOCqr9/f39
        qv39/f2G/f39/f0IN19fOzs3Nzc3NjcODg4KCP39/f0I/f39/ar9/f39/ao6X19fXzs7Ozc3NzY3NgqG
        /f39/Yb9/f39CP39/f39hl9jY19jX187Ozs7Nzc3Dqr9/f39qv39/f2G/f39/f0IOodjh19jX19fXztf
        OzcOCP39/f0ICAmqCAiqCKoICapfCYdjh2ODY19fXzs7Ow6q/f39/QhITEwoSCUoKSQoqmMJCYcJCWNj
        Y2NfY19fNgj9/f39qkyZmZmYmJRwlCmqX19fXl9fX186WzY3Njc2gv39/f0JcJ2dmZmZlJmUJAmqCaoJ
        hggIqggICKoIqggI/f39/YZwnp2dnZmZmJVMqnx8fHx8fFR8VHhUVFRUVKr9/f39CHChoZ2dnZ2ZmUwJ
        fKSkxqSkxqSkpKSkpKBUCP39/f2qcKLDoqGdnZ2ZTKp8ysakxqSkxqSkxqSkpFSq/f39/QiUpqbDoqHE
        nZ1Mq3ykqMakyqSkxqSkpKSkVAj9/f39hpTIyKbHoqGhoXAIfMrLpMqkxqSkxqTGpKRUqv39/f0IlMym
        yKbIpcShcAh8y6jKpMqkxsqkpKSkxlQI/f39/aqUzMzMyKbIpqJwqnzLy8qpxsqkpMakxqSkeAj9/f39
        CJSUlJSUlJSUlJQJgMupy8qpysqkyqSkxqRUqv39/f2GCKoIqgiqCKoIhgigrcvPqcuoy8qkxsqkxnyG
        /f39/ar9/f39/f39/f39qnzPz6nLy8uoyqnKpKTKVAj9/f39CP39/f39/f39/f0IfNDPz8+py8upyqjG
        yqR8hv39/f2G/f39/f39/f39/Qik0K7P0M+ty8vLy6jKpXyq/f39/ar9/f39/f39/f39CHzQ09Ctz8/P
        qcupy6jKeAj9/f39CP39/f39/f39/f2qoNPQ0NPQ0M/Qz8vLy6l8CP39/f2G/f39/f39/f39/QmkfKR8
        oHx8fHx8fHx8fHyG/f39/aoIqgiqCKoIqgiqCKoIqgiqCKoIqgiqCKoIqgj9/f39/f39/f39/f39/f39
        /f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f3/////////////
        ///AAAAD3vgAA974AAPe+AAD3vgAA974AAPe+AADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAADwAAAA8AA
        AAPAAAADwAAAA8AAAAPAAAADwAAAA9/4AAPf+AAD3/gAA9/4AAPf+AAD3/gAA8AAAAP//////////ygA
        AAAQAAAAIAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAA
        gACAgAAAgICAAMDcwADwyqYAqj8qAP8/KgAAXyoAVV8qAKpfKgD/XyoAAH8qAFV/KgCqfyoA/38qAACf
        KgBVnyoAqp8qAP+fKgAAvyoAVb8qAKq/KgD/vyoAAN8qAFXfKgCq3yoA/98qAAD/KgBV/yoAqv8qAP//
        KgAAAFUAVQBVAKoAVQD/AFUAAB9VAFUfVQCqH1UA/x9VAAA/VQBVP1UAqj9VAP8/VQAAX1UAVV9VAKpf
        VQD/X1UAAH9VAFV/VQCqf1UA/39VAACfVQBVn1UAqp9VAP+fVQAAv1UAVb9VAKq/VQD/v1UAAN9VAFXf
        VQCq31UA/99VAAD/VQBV/1UAqv9VAP//VQAAAH8AVQB/AKoAfwD/AH8AAB9/AFUffwCqH38A/x9/AAA/
        fwBVP38Aqj9/AP8/fwAAX38AVV9/AKpffwD/X38AAH9/AFV/fwCqf38A/39/AACffwBVn38Aqp9/AP+f
        fwAAv38AVb9/AKq/fwD/v38AAN9/AFXffwCq338A/99/AAD/fwBV/38Aqv9/AP//fwAAAKoAVQCqAKoA
        qgD/AKoAAB+qAFUfqgCqH6oA/x+qAAA/qgBVP6oAqj+qAP8/qgAAX6oAVV+qAKpfqgD/X6oAAH+qAFV/
        qgCqf6oA/3+qAACfqgBVn6oAqp+qAP+fqgAAv6oAVb+qAKq/qgD/v6oAAN+qAFXfqgCq36oA/9+qAAD/
        qgBV/6oAqv+qAP//qgAAANQAVQDUAKoA1AD/ANQAAB/UAFUf1ACqH9QA/x/UAAA/1ABVP9QAqj/UAP8/
        1AAAX9QAVV/UAKpf1AD/X9QAAH/UAFV/1ACqf9QA/3/UAACf1ABVn9QAqp/UAP+f1AAAv9QAVb/UAKq/
        1AD/v9QAAN/UAFXf1ACq39QA/9/UAAD/1ABV/9QAqv/UAP//1ABVAP8AqgD/AAAf/wBVH/8Aqh//AP8f
        /wAAP/8AVT//AKo//wD/P/8AAF//AFVf/wCqX/8A/1//AAB//wBVf/8Aqn//AP9//wAAn/8AVZ//AKqf
        /wD/n/8AAL//AFW//wCqv/8A/7//AADf/wBV3/8Aqt//AP/f/wBV//8Aqv//AP/MzAD/zP8A//8zAP//
        ZgD//5kA///MAAB/AABVfwAAqn8AAP9/AAAAnwAAVZ8AAKqfAAD/nwAAAL8AAFW/AACqvwAA/78AAADf
        AABV3wAAqt8AAP/fAABV/wAAqv8AAAAAKgBVACoAqgAqAP8AKgAAHyoAVR8qAKofKgD/HyoAAD8qAFU/
        KgDw+/8ApKCgAICAgAAAAP8AAP8AAAD//wD/AAAAAAAAAP//AAD///8A/f39/f39/f39/f39/f39/f0I
        hgiqCKoICKoICKaGCP39qv39hv2GNg4ODjII/ar9/Yb9/ar9qjdjXzsOCP2G/f0IhquGCAleCWNfNob9
        qv39qkxMTEgIX19fX18I/Qj9/QhwnZlMqoYIqggIqgiG/f2qcKadcAl8fFQDVFQDqv39CHDMpnCqfMvL
        ysrKVAj9/QiUlHBwCYDPy8/LylSG/f2GqoYIqgig0M/Py8t8qv39CP39/f2GpNDQ0M/PfAn9/ar9/f39
        qqT20NDQ0Hyq/f2G/f39/QmkpKSloKR8CP39CKoIhgiqCIYIqgiGCKr9/f39/f39/f39/f39/f39/f//
        hv2AAf0ItAX9/bQFX2OABWNfgAU7O4ABNzeAAf39gAGq/YAB/YaAAf39vAE6h7wBX2O8AV9fgAE7N///
        /f0oAAAAIAAAAEAAAAABACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAADCv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/
        wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/
        wf/Cv8H/AAAAAAAAAAAAAAAAAAAAAMK/wf8AAAAAAAAAAAAAAAAAAAAAwr/B/wAAAAAAAAAAAAAAAAAA
        AAAAAAAAwr/B/7Z3Sf+zckT/rm0//6toO/+nYjb/pF4y/6BZLv+dVCr/mlEn/5dNI/+VSiH/kkce/5FE
        HP+RRBz/kUUb/8K/wf8AAAAAAAAAAAAAAAAAAAAAwr/B/wAAAAAAAAAAAAAAAAAAAADCv8H/AAAAAAAA
        AAAAAAAAAAAAAAAAAADCv8H/v4JS//+aZv//lWD/+5Bc//WLV//uh1P/54FO/997S//Wdkb/zXBD/8Vr
        QP+9Zj3/tGI5/65dN/+RRRz/wr/B/wAAAAAAAAAAAAAAAAAAAADCv8H/AAAAAAAAAAAAAAAAAAAAAMK/
        wf8AAAAAAAAAAAAAAAAAAAAAAAAAAMK/wf/GjFv//6Rz//+fbf//m2f//5Zh//yRXf/3jVj/8IhV/+mD
        UP/hfUz/2HhI/9ByRP/HbED/v2c9/5VJIf/Cv8H/AAAAAAAAAAAAAAAAAAAAAMK/wf8AAAAAAAAAAAAA
        AAAAAAAAwr/B/wAAAAAAAAAAAAAAAAAAAAAAAAAAwr/B/86WZP//r4L//6p7//+mdf//oW7//5xo//+X
        Yv/9kl7/+I5a//KJVf/rhFH/4n5N/9t4SP/Sc0X/mlEm/8K/wf8AAAAAAAAAAAAAAAAAAAAAwr/B/wAA
        AAAAAAAAAAAAAAAAAADCv8H/AAAAAAAAAAAAAAAAAAAAAAAAAADCv8H/1J9s//+4kf//tIv//6+E//+r
        ff//p3f//6Jw//+eav//mWT//pRf//qQWv/0i1b/7IVS/+V/Tv+gWC7/wr/B/wAAAAAAAAAAAAAAAAAA
        AADCv8H/AAAAAAAAAAAAAAAAAAAAAMK/wf8AAAAAAAAAAAAAAAAAAAAAAAAAAMK/wf/apnP//7+d//+7
        mP//uJL//7WM//+whv//rH///6d4//+jcf//n2v//5ll//+VYP/6kVv/9YxY/6diN//Cv8H/AAAAAAAA
        AAAAAAAAAAAAAMK/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/96t
        eP//wqL//8Gi//+/nv//vJn//7mT//+2jv//sYj//66A//+pev//pHP//6Bt//+bZ///l2L/r20//8K/
        wf8AAAAAAAAAAAAAAAAAAAAAwr/B/xYXev8XF3b/GBVx/xkUbf8ZFGr/GhNm/xoSY/8bEV//HBFd/xwQ
        W//Cv8H/4K96///Cov//wqL//8Ki///Cov//wJ///72b//+6lf//t4///7KJ//+ugv//qnv//6V0//+h
        bv+3d0n/wr/B/wAAAAAAAAAAAAAAAAAAAADCv8H/FRqE/0dN1v8/RNL/Nz3Q/y40zv8nLcz/ISfK/xwh
        yf8WHMf/GxJh/8K/wf/gr3r/4K96/+Cvev/gr3r/3614/9yqdf/apnL/16Nw/9Sea//Rmmj/zZZk/8qR
        X//GjFz/w4dW/7+CUv/Cv8H/AAAAAAAAAAAAAAAAAAAAAMK/wf8SHZD/WF3a/05U1/9FS9X/PUPS/zU7
        0P8uM83/JyzL/yAmyf8aFGn/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/
        wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf8AAAAAAAAAAAAAAAAAAAAAwr/B/xAfnP9obt7/YGTc/1Zb
        2f9NU9f/RUrU/ztB0v80OdD/LDHO/xgWcv/Cv8H/Dn+n/w18pP8MeqH/DHie/wt1m/8Kc5j/CXGV/wlv
        k/8JbJD/CGqN/wdpi/8HZ4j/BmWH/wZkhf8GYoP/wr/B/wAAAAAAAAAAAAAAAAAAAADCv8H/DiKp/3l+
        4/9vdeH/Zmze/11i2/9UWtn/S1HW/0NI1P86P9H/Fhh9/8K/wf8Ogar/Barp/wGo6P8Apef/AKPm/wCi
        5P8An+L/AJ7h/wCd3/8AnN7/AJnc/wCY2/8AmNn/AJbX/wZjhP/Cv8H/AAAAAAAAAAAAAAAAAAAAAMK/
        wf8MJbX/iI7n/4CF5v93fOP/bnPg/2Vr3f9bYdv/UljY/0lP1v8UGoj/wr/B/w+Erf8Lrur/Bqvq/wOo
        6f8Apuf/AKTm/wCi5f8AoOT/AJ/i/wCd4f8AnN//AJrd/wCZ2/8AmNr/BmWH/8K/wf8AAAAAAAAAAAAA
        AAAAAAAAwr/B/wkowP+WnOz/jpTq/4aL6P9+hOX/dXri/2xx4P9jaN3/WV/b/xEek//Cv8H/EIaw/xay
        7P8Or+z/Cavr/wWq6v8Bp+j/AKbn/wCj5f8AoeT/AJ/j/wCe4f8AnOD/AJve/wCa3f8HZ4n/wr/B/wAA
        AAAAAAAAAAAAAAAAAADCv8H/CCrK/6Ko7/+coe7/lZrr/42T6f+Fiub/fIHl/3N54v9rcN//ECGg/8K/
        wf8QiLP/I7nu/xq07f8Ssez/C63r/war6v8Cqen/AKbo/wCk5v8AouX/AKHk/wCf4f8AneH/AJzf/who
        i//Cv8H/AAAAAAAAAAAAAAAAAAAAAMK/wf8GLNP/q7Hy/6as8P+hpu//mp/u/5OY6/+LkOj/g4nm/3qA
        5P8NI6z/wr/B/xCKtv8xvvD/J7rv/x627f8Vsuz/Dq/s/wmr6/8Equn/Aafo/wCl5/8Ao+X/AKHk/wCf
        4v8AnuH/CGqO/8K/wf8AAAAAAAAAAAAAAAAAAAAAwr/B/wUu2/+vtPP/r7Tz/6qv8v+mq/D/oKXv/5me
        7f+Sl+v/io/p/wsmt//Cv8H/Eo24/0HF8f82wfD/LLzv/yK47v8atO3/EbHs/wut6/8Gq+r/A6np/wCm
        6P8Apeb/AKLl/wCh5P8IbJD/wr/B/wAAAAAAAAAAAAAAAAAAAADCv8H/BC/h/wQv3/8FL9z/BS3Z/wYt
        1v8GLNL/ByvP/wgqy/8IKcb/CSnC/8K/wf8Sjrv/Uszy/0fH8f87w/H/Mb7v/ye67/8et+7/FbPt/w6v
        6/8IrOv/BKnp/wGo6P8Apef/AKPl/wluk//Cv8H/AAAAAAAAAAAAAAAAAAAAAMK/wf/Cv8H/wr/B/8K/
        wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/xKRvf9j0/P/WM/z/0zK8f9BxfH/N8Hw/yy8
        7/8iuO7/GbTt/xGx7P8Lruv/Bqrq/wOo6f8Apuf/CnGV/8K/wf8AAAAAAAAAAAAAAAAAAAAAwr/B/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADCv8H/E5LA/3Ta8/9q1fP/XtHz/1LM
        8v9Hx/H/O8Pw/zG+7/8nu+//Hrbt/xay7f8Or+v/CKzq/wSq6f8Kc5j/wr/B/wAAAAAAAAAAAAAAAAAA
        AADCv8H/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMK/wf8UlMH/hOD1/3rc
        9f9v2PP/ZNTy/1jO8v9NyvH/Qsbx/zbB8P8svO//I7ju/xm07f8SsOz/C67r/wt2m//Cv8H/AAAAAAAA
        AAAAAAAAAAAAAMK/wf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwr/B/xSW
        w/+T5vb/iuL1/3/e9P912vT/adbz/13R8/9SzPL/R8jx/zzD8P8xvvD/J7rv/x627v8Vsuz/C3ie/8K/
        wf8AAAAAAAAAAAAAAAAAAAAAwr/B/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AADCv8H/FJbG/57r9/+X6Pb/juT1/4Th9f963fX/b9j0/2PT8/9Yz/L/TMrx/0HF8f83wO//LLzv/yK4
        7v8MeqH/wr/B/wAAAAAAAAAAAAAAAAAAAADCv8H/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAMK/wf8VmMf/qO/3/6Lt9/+b6vb/kub2/4rj9f9/3vX/dNrz/2rV8/9d0fP/Uszy/0fI
        8f88w/D/Mr7v/w19pP/Cv8H/AAAAAAAAAAAAAAAAAAAAAMK/wf8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAwr/B/xWZyP8UmMf/FZfF/xSVw/8TlML/E5K//xOQvf8Sjrv/EYy4/xGK
        tv8QiLL/D4Ww/w+Erf8Pgar/Dn+n/8K/wf8AAAAAAAAAAAAAAAAAAAAAwr/B/8K/wf/Cv8H/wr/B/8K/
        wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/
        wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/8K/wf/Cv8H/wr/B/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAP//
        /////////////8AAAAPe+AAD3vgAA974AAPe+AAD3vgAA974AAPAAAADwAAAA8AAAAPAAAADwAAAA8AA
        AAPAAAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAAD3/gAA9/4AAPf+AAD3/gAA9/4AAPf+AADwAAAA///
        ////////KAAAABAAAAAgAAAAAQAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwMDA/8DA
        wP/AwMD/wMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/wMDA/8DAwP8AAAAAAAAAAMDA
        wP8AAAAAAAAAAMDAwP8AAAAAwMDA/8F2R/+9bj//umc6/7diNf+3YjX/wMDA/wAAAADAwMD/AAAAAAAA
        AADAwMD/AAAAAAAAAADAwMD/AAAAAMDAwP/RkmD//7aP//+ldP/8kl3/vW0//8DAwP8AAAAAwMDA/wAA
        AAAAAAAAwMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/3ap2///Cov//to7//6V0/8uJWP/AwMD/AAAAAMDA
        wP8AAAAAAAAAAMDAwP8THI7/FBqF/xYYfP8XFnP/wMDA/+Cvev/gr3r/4K96/92qdv/ao3D/wMDA/wAA
        AADAwMD/AAAAAAAAAADAwMD/ECCd/2Fn3P8zOc//FRmC/8DAwP/AwMD/wMDA/8DAwP/AwMD/wMDA/8DA
        wP/AwMD/wMDA/wAAAAAAAAAAwMDA/w0krP+Pler/YWbd/xIcj//AwMD/DHmf/wpzmP8Ib5L/B2uO/wdq
        jf8Gao3/B2qN/8DAwP8AAAAAAAAAAMDAwP8KJrv/r7Tz/5CU6v8PIJ//wMDA/w+Dq/87y/z/Kcb8/xrD
        /P8QwPv/EMD7/wdqjf/AwMD/AAAAAAAAAADAwMD/CCrI/woowP8LJrf/DSSu/8DAwP8Sjbj/Zdb9/0/Q
        /P88y/v/Kcf7/xrC+/8IbZD/wMDA/wAAAAAAAAAAwMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/FpfG/43h
        /f962/3/Zdb8/0/Q/P87zPz/CXSZ/8DAwP8AAAAAAAAAAMDAwP8AAAAAAAAAAAAAAAAAAAAAwMDA/xif
        z/+u6f7/n+X9/47h/f953P3/ZNb9/w19pP/AwMD/AAAAAAAAAADAwMD/AAAAAAAAAAAAAAAAAAAAAMDA
        wP8apNX/uez+/7ns/v+u6f7/oOX9/43h/f8Rh7H/wMDA/wAAAAAAAAAAwMDA/wAAAAAAAAAAAAAAAAAA
        AADAwMD/GqTV/xqk1f8apNX/GaHR/xecy/8WmMb/FJK+/8DAwP8AAAAAAAAAAMDAwP/AwMD/wMDA/8DA
        wP/AwMD/wMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//wAAgAEAALQF
        wf+0BQAAgAUAAIAFAACAAQAAgAHB/4ABAACAAQAAgAEAALwBAAC8AQAAvAHB/4ABbP///5H/
</value>
  </data>
  <metadata name="PrintDocument1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>954, 17</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>790, 17</value>
  </metadata>
  <metadata name="spelling.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="wordDictionary.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>108</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICD/AAAAAACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAAAAAAAAAAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAAAAAAAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAQAAAAAAAQEBAQEBAQEBAQEB
        AQEBAQEBAQEAAAAAAAEBAQAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAABAQEBAQAAAAAAAQEBAQEB
        AQEBAQEBAQEBAQAAAAAAAQEBAQEBAQAAAAAAAQEBAQEBAQEBAQEBAQEAAAAAAAEBAQEBAQEBAQAAAAAA
        AQEBAQEBAQEBAQEBAAAAAAABAQEBAQEBAQEBAQAAAAAAAQEBAQEBAQEBAQAAAAAAAQEBAQEBAQEBAQEB
        AQAAAAAAAQEBAQEBAQEAAAAAAAEBAQEBAQEBAQEBAQEBAQAAAAAAAQEBAQEBAAAAAAABAQEBAQEBAQEB
        AQEBAQEBAQAAAAAAAQEBAQAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAQEAAAAAAAEBAQEBAQEB
        AQEBAQEBAQEBAQEBAQAAAAAAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAQEBAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAAAAQEB
        AQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEAAAAAAAAA
        AAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEBAAAAAAABAQAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAA
        AQEBAQAAAAAAAQEBAQEBAQEBAQEBAQEBAQEAAAAAAAEBAQEBAQAAAAAAAQEBAQEBAQEBAQEBAQEBAAAA
        AAABAQEBAQEBAQAAAAAAAQEBAQEBAQEBAQEBAQAAAAAAAQEBAQEBAQEBAQAAAAAAAQEBAQEBAQEBAQEA
        AAAAAAEBAQEBAQEBAQEBAQAAAAAAAQEBAQEBAQEBAAAAAAABAQEBAQEBAQEBAQEBAQAAAAAAAQEBAQEB
        AQAAAAAAAQEBAQEBAQEBAQEBAQEBAQAAAAAAAQEBAQEAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQAAAAAA
        AQEBAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAQAAAAAAAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQAAAAAAAAAAAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQAAAAAAAAABAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQAAAB////gP///wB///4IP//8HB//+D4P//B/B//g/4P/wf/B/4P/4P8H//B+D//4PB///B
        g///4Af///AP///4H///+B////AP///gB///wYP//4PB//8H4P/+D/B//B/4P/g//B/wf/4P4P//B8H/
        /4OD///BB///4A////Af///4
</value>
  </data>
</root>